query proposalParams($id: ID!, $block: Block_height){
    proposalParams(id: $id, block: $block){
        id
        target
        value
        calldata
        recipient
        tokensRequested
    }
}